Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (i386) : 106910-01


Vulnerability Assessment Details

Solaris 2.5.1 (i386) : 106910-01

Vulnerability Assessment Summary
Check for patch 106910-01

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 106910-01
(CDE 1.1_x86: dtfile patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-106910-01-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Intel Compute Server Module Blade MFS5520VIR No CPU Processor or Ram
$139.99
Intel Compute Server Module Blade MFS5520VIR No CPU Processor or Ram pictureDELL POWEREDGE M630 E5-2698V4 2.2GHZ 64GB 480GB SSD S130
$4299.0
DELL POWEREDGE M630 E5-2698V4 2.2GHZ 64GB 480GB SSD S130 pictureDell PowerEdge M620 CTO Blade with 2 x Intel Xeon E5-2660 CPU
$9.99
Dell PowerEdge M620 CTO Blade with 2 x Intel Xeon E5-2660 CPU pictureDELL POWEREDGE M620 BLADE TWO E5-2603 1.80GHZ 32GB NO HDD H310
$929.0
DELL POWEREDGE M620 BLADE TWO E5-2603 1.80GHZ 32GB NO HDD H310 picture


Discussions

No Discussions have been posted on this vulnerability.